WordPress.org

Ready to get started?Download WordPress

Forums

chap-secure-login does not work with WP 2.8 (1 post)

  1. E-TARD The LifeCaster
    Member
    Posted 4 years ago #

    I'm running wordpress v2.8.4
    chap secure login plugin Version 1.5.1

    Like the maker talked about on the main page
    "In the first login there will be an error, but don't worry is only a tecnical error. Indeed in the next login's operation, if the values are correct, there will not be errors"
    well that true about the error,
    what he does not tell you is that the next login will not even work what soo ever
    I could not login after the first login
    & the first login did let me in just did not chap the pass that time
    so this plugin is bunk unless the maker is going to fix it at some point I say dont wast your time.

    http://wordpress.org/extend/plugins/chap-secure-login/

Topic Closed

This topic has been closed to new replies.

About this Topic

  • RSS feed for this topic
  • Started 4 years ago by E-TARD The LifeCaster
  • This topic is not resolved
  • WordPress version: 2.8